using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace TSA_Beadandó
{
    /// <summary>
    /// Interaction logic for teglalap.xaml
    /// </summary>
    public partial class teglalap : Window
    {
        public teglalap()
        {
            InitializeComponent();
        }

        private void b_teglalap_Click(object sender, RoutedEventArgs e)
        {
            int k, t = 0;
            int a = int.Parse(tb_a_teglalap.Text);
            int b = int.Parse(tb_b_teglalap.Text);
            k = 2 * (a + b);
            t = a * b;
            l_K_teglalap.Content = k;
            l_T_teglalap.Content = t;
        }
    }
}
